/*---------------SITE HELPERS---------------*/
.text-dark {
	color: rgb(var(--textDark));
}
.text-light {
	color: rgb(var(--textLight));
}
.page_frame {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	max-width: var(--pageFrame);
	padding: 0 20px;
	width: 100%;
}
@media only screen and (max-width: 639px) {
	.small-margin-bottom-1 {
		margin-bottom: var(--sp1);
	}
	.small-margin-bottom-2 {
		margin-bottom: var(--sp2);
	}
	.small-margin-bottom-3 {
		margin-bottom: var(--sp3);
	}
	.small-margin-bottom-4 {
		margin-bottom: var(--sp4);
	}
}
/*---------------ELEMENTS---------------*/
.element__image .img-frame {
	margin-bottom: 20px;
}
.element__image .img-caption {
	display: none;
}
/*---------------BLOCK OPTIONS---------------*/
/* LAYOUT */
.block {
	--narrownessFactor: 1;
}
.block.narrow-content__some .all-cols-wrap {
	--narrownessFactor: 0.87;

	max-width: 87%;
}
.block.narrow-content__more .all-cols-wrap {
	--narrownessFactor: 0.775;

	max-width: 77.5%;
}
@media only screen and (min-width: 768px) {
	.block.narrow-content__some:where(.one_col_content, .two_col_content, .three_col_content, .four_col_content) .all-cols-wrap {
		max-width: calc(87% + 40px);
	}
	/* not sure this is needed, see: two-col content on veterans
  .block.narrow-content__more:where(.one_col_content, .two_col_content, .three_col_content, .four_col_content) .all-cols-wrap {
    max-width: calc(77.5% + 40px);
  }   */
}

.background-size__contain .block__bg-img img {
	object-fit: contain;
}
.background-size__contain-vertical .block__bg-img img {
	display: block;
	margin: 0 auto;
	width: auto;
}
.background-size__contain-vertical.background-position__top .block__bg-img .img-frame::after {
	background-image: linear-gradient(0deg, rgba(18, 13, 10, 0) 96.73%, rgba(18, 13, 10, 0.8) 100%);
	content: "";
	inset: 0;
	position: absolute;
}
.background-size__contain-horizontal .block__bg-img img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-height: 100%;
}
@media only screen and (max-width: 767px) {
	.block.narrow-content__some .all-cols-wrap,
	.block.narrow-content__more .all-cols-wrap {
		max-width: none !important;
	}
}
@media only screen and (min-width: 1024px) {
	.text-position__center .all-cols-wrap,
	.text-position__left .all-cols-wrap,
	.text-position__right .all-cols-wrap {
		margin-left: auto;
		margin-right: auto;
		width: 78%;
	}
	.text-position__left .all-cols-wrap {
		margin-left: 0;
	}
	.text-position__right .all-cols-wrap {
		margin-right: 0;
	}
}
/* PADDING */
.block {
	--paddingBottom: var(--padNorm);
	--paddingTop: var(--padNorm);

	padding-bottom: var(--paddingBottom);
	padding-top: var(--paddingTop);
}
.padding-top__less {
	--paddingTop: var(--padLess);
}
.padding-top__normal {
	--paddingTop: var(--padNorm);
}
.banner-padding-top__less {
	--paddingTop: calc(var(--padNorm) - 2.5rem);
}
.padding-top__more {
	--paddingTop: var(--padMore);
}
.banner-padding-top__normal {
	--paddingTop: calc(var(--padMore) - 2.5rem);
}
.banner-padding-top__more {
	--paddingTop: 14.5rem;
}
.padding-bottom__less {
	--paddingBottom: var(--padLess);
}
.padding-bottom__normal {
	--paddingBottom: var(--padNorm);
}
.banner-padding-bottom__less {
	--paddingBottom: calc(var(--padNorm) - 2.5rem);
}
.padding-bottom__more {
	--paddingBottom: var(--padMore);
}
.banner-padding-bottom__normal {
	--paddingBottom: calc(var(--padMore) - 2.5rem);
}
.banner-padding-bottom__more {
	--paddingBottom: 14.5rem;
}
@media only screen and (max-width: 639px) {
	.padding-top__less,
	.banner-padding-top__less {
		--paddingTop: 1.5rem;
	}
	.padding-top__normal,
	.banner-padding-top__less {
		--paddingTop: 2em;
	}
	.padding-top__more,
	.banner-padding-top__normal {
		--paddingTop: 2.5em;
	}
	.banner-padding-top__more {
		--paddingTop: 3rem;
	}
	.padding-bottom__less {
		--paddingBottom: 1.5rem;
	}
	.padding-bottom__normal,
	.banner-padding-bottom__less {
		--paddingBottom: 2em;
	}
	.padding-bottom__more,
	.banner-padding-bottom__normal {
		--paddingBottom: 2.5em;
	}
	.banner-padding-bottom__more {
		--paddingBottom: 3rem;
	}
}
.padding-top__none,
.banner-padding-top__none,
.padding-top__negative {
	--paddingTop: 0;
}
.padding-bottom__none,
.banner-padding-bottom__none,
.padding-bottom__negative {
	--paddingBottom: 0;
}
.site-main .entry-content > .block:first-child {
	padding-top: var(--headerHeight);
}
.site-main .entry-content > .block:first-child > .page_frame {
	padding-top: var(--paddingTop);
}
/* BACKGROUNDS */
.block {
	--backgroundColor: transparent;
	--textColor: rgb(var(--textDark, 0, 0, 0));

	background-color: var(--backgroundColor);
	color: var(--textColor);
}
.bg-color__black {
	--backgroundColor: #000;
	--textColor: rgb(var(--textLight, 255, 255, 255));
}
.bg-color__transparent {
	--backgroundColor: transparent;
	--textColor: rgb(var(--textDark, 0, 0, 0));
}
.bg-color__white {
	--backgroundColor: #fff;
	--textColor: rgb(var(--textDark, 0, 0, 0));
}
.bg-color__tan {
	--backgroundColor: #f1eae0;
	--textColor: rgb(var(--textDark, 0, 0, 0));
}
/* ancillary backgrounds */
.button-bg-color__black .faq-dropdown__button,
.block.parallax__yes.bg-color__black .block__bg-img,
.text-area-bg-color__black .pop-box {
	background-color: #000;
}
.button-bg-color__white .faq-dropdown__button,
.block.parallax__yes.bg-color__white .block__bg-img,
.text-area-bg-color__white .pop-box {
	background-color: #fff;
}
.button-bg-color__white .faq-dropdown__button,
.block.text-area-bg-color__white .pop-box .text {
	color: rgb(var(--textDark));
}
.button-bg-color__black .faq-dropdown__button,
.block.text-area-bg-color__black .pop-box .text {
	color: rgb(var(--textLight));
}

/* MOBILE BACKGROUNDS */
.block__bg-img--mobile {
	display: none;
}
.mobile-background-position__bottom .block__bg-img--mobile img {
	object-position: bottom;
}
.mobile-background-position__center .block__bg-img--mobile img {
	object-position: center;
}
.mobile-background-position__top .block__bg-img--mobile img {
	object-position: top;
}
.block.mobile-background-image-opacity__light .block__bg-img--mobile {
	opacity: 0.3;
}
.block.mobile-background-image-opacity__medium .block__bg-img--mobile {
	opacity: 0.5;
}
.block.mobile-background-image-opacity__strong .block__bg-img--mobile {
	opacity: 0.7;
}
.block.mobile-background-image-opacity__full .block__bg-img--mobile {
	opacity: 1;
}
@media only screen and (max-width: 639px) {
	.mobile-bg-color__black {
		--backgroundColor: #000;
		--textColor: rgb(var(--textLight, 255, 255, 255));
	}
	.mobile-bg-color__transparent {
		--backgroundColor: transparent;
		--textColor: rgb(var(--textDark, 0, 0, 0));
	}
	.mobile-bg-color__white {
		--backgroundColor: #fff;
		--textColor: rgb(var(--textDark, 0, 0, 0));
	}
	.mobile-bg-color__tan {
		--backgroundColor: #f1eae0;
		--textColor: rgb(var(--textDark, 0, 0, 0));
	}
	.block__bg-img--mobile {
		display: block !important;
	}
	.block__bg-img--mobile + .block__bg-img {
		display: none !important;
	}
}
/*----MORE OPTIONS----*/
.polaroid__yes .element__image:not(.block__bg-img) .img-frame {
	background-color: #fffbf4;
	color: #8f8576;
	filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.2));
	padding: 28px;
}
.polaroid__yes .element__image:not(.block__bg-img) .img-frame img {
	aspect-ratio: 1.42;
	object-fit: cover;
}
.polaroid__yes .element__image:not(.block__bg-img) .img-frame .img-caption {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 20px;
	min-height: 55px;
}
.polaroid__yes .element__image:not(.block__bg-img) .img-frame .img-caption > *:last-child {
	margin-bottom: 0;
}
.polaroid__yes:not(.reverse-columns__yes) .col-1 .element__image .img-frame,
.polaroid__yes.reverse-columns__yes .col-2 .element__image .img-frame {
	transform: rotate(-3.298deg);
}
.polaroid__yes:not(.reverse-columns__yes) .col-2 .element__image .img-frame,
.polaroid__yes.reverse-columns__yes .col-1 .element__image .img-frame {
	transform: rotate(5.381deg);
}
@media only screen and (max-width: 767px) {
	.polaroid__yes .element__image:not(.block__bg-img) .img-frame {
		margin-left: 15px;
		margin-right: 15px;
		padding: 14px 14px 0;
	}
	.polaroid__yes .element__image:not(.block__bg-img) .img-frame .img-caption {
		margin-left: 6px;
		margin-right: 6px;
		margin-top: 0;
	}
	.polaroid__yes .element__image:not(.block__bg-img) .img-frame .img-caption p {
		font-size: 12px;
		line-height: 16px;
	}
}

.reverse-columns-on-mobile__yes {
}
@media only screen and (max-width: 767px) {
	.reverse-columns-on-mobile__yes .all-cols-wrap {
		flex-direction: column-reverse;
	}
}

.block.two_col_content.escape-margins__both .col-1 {
	margin-left: calc((100vw - (var(--pageFrame) * var(--narrownessFactor))) / -2);
	padding-left: 0;
}
.block.two_col_content.escape-margins__both .col-2 {
	margin-right: calc((100vw - (var(--pageFrame) * var(--narrownessFactor))) / -2);
	padding-right: 0;
}
@media only screen and (min-width: 768px) {
	.block.two_col_content.escape-margins__left .col-1 {
		margin-left: calc((100vw - (var(--pageFrame) * var(--narrownessFactor))) / -2);
		padding-left: 0;
	}
	.block.two_col_content.escape-margins__right .col-2 {
		margin-right: calc((100vw - (var(--pageFrame) * var(--narrownessFactor))) / -2);
		padding-right: 0;
	}
	.block.two_col_content.escape-margins__top .page_frame {
		margin-top: -150px;
	}
}

/*---------------OVERLAYS---------------*/
:not(.parallax__yes) .block__bg-img.olay-before,
:not(.parallax__yes) .block__bg-img.olay-after,
.block.olay-img-before:not(.parallax__yes) .block__bg-img,
.block.olay-img-after:not(.parallax__yes) .block__bg-img {
	overflow: hidden;
}
.olay-before::before,
.olay-after::after,
.olay-img-before .block__bg-img::before,
.olay-img-after .block__bg-img::after {
	content: "";
	height: calc(100% + 1px);
	left: 0;
	position: absolute;
	top: 1px;
	width: 100%;
}
/*-----------------------BLOCKS---------------------*/
.block div {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.block.video-banner {
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-size: 100% 100%;
	z-index: 1;
}
/* .block.video-banner + .block {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0 C577.127 76.87 894.359 75.136 1450 0 V820 H0 V0 Z' fill='black'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0 C577.127 76.87 894.359 75.136 1450 0 V820 H0 V0 Z' fill='black'/%3E%3C/svg%3E");
  mask-size: 100% 100%;
  margin-top: -77px;
} */
.block.video-banner + .block {
	margin-top: -80px;
}
.block.video-banner + .block .page_frame {
	z-index: 1;
}
.block.video-banner .vid-bg-player {
	inset: 0;
	position: absolute;
}
.block.video-banner.background-image-opacity__strong .vid-bg-player {
	opacity: 0.9;
}
.block.video-banner .vid-bg-player video {
	height: 100%;
	object-fit: cover;
	width: 100%;
}
.block.video-banner .block__bg-img:has(*)::after,
.block.video-banner .vid-bg-player::after {
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 66.49%, rgba(0, 0, 0, 0.8) 100%);
	content: "";
	inset: 0;
	opacity: 0.8;
	position: absolute;
}
.block.video-banner .page_frame {
	z-index: 1;
}
.block.video-banner .all-cols-wrap {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	min-height: 343px;
	width: 100%;
}
.block.video-banner .text :where(h1, .h1-style) {
	font-size: 64px;
}
.block.video-banner .text :where(h2, .h2-style) {
	font-size: 45px;
}
.block.video-banner .text :where(h3, .h3-style) {
	font-size: 30px;
}
@media only screen and (max-width: 767px) {
	.block.video-banner {
		padding-bottom: calc(var(--paddingBottom) + 230px);
	}
}
@media only screen and (max-width: 500px) {
	.block.video-banner .vid-bg-player::after {
		background-color: #001933;
		content: "";
		inset: 0;
		opacity: 0.5;
		position: absolute;
	}
}

.block.hero {
	--type-h1-size-min: 64px;
	--type-h2-size-min: 45px;
	--type-h3-size-min: 30px;

	-webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-size: 100% 100%;
	z-index: 1;
}
/* .block.hero + .block {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0 C577.127 76.87 894.359 75.136 1450 0 V820 H0 V0 Z' fill='black'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0 C577.127 76.87 894.359 75.136 1450 0 V820 H0 V0 Z' fill='black'/%3E%3C/svg%3E");
  mask-size: 100% 100%;
  margin-top: -77px;
} */
.block.hero.bg-color__black.background-image-opacity__strong .block__bg-img .img-frame::after {
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 66.49%, rgba(0, 0, 0, 0.8) 100%);
	content: "";
	inset: 0;
	position: absolute;
}
.block.hero:not(.padding-bottom__negative) + .block {
	margin-top: -60px;
}
.block.hero + .block .page_frame {
	z-index: 1;
}
.block.hero .srp_search_main {
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
}
.block.hero .srp_search_main .srp_search_container .srp_search {
	font-size: 16px;
	padding: 13px;
}
.block.hero .srp_search_main .custom-search-btn {
	font-size: 12px;
	padding-left: 30px;
	padding-right: 30px;
}
@media only screen and (max-width: 639px) {
	.block.hero:not(.padding-bottom__negative) + .block {
		padding-top: calc(var(--paddingTop) + 60px);
	}
}

.block_type__story-panel .all-cols-wrap .col-1,
.block_type__story-panel .all-cols-wrap .col-2 {
	border-radius: 3px;
}

.block_type__story-panel.playlist-story-panel {
}
.block_type__story-panel.playlist-story-panel.bg-color__black.background-image-opacity__strong .block__bg-img .img-frame::after {
	background-image: linear-gradient(0deg, rgba(18, 9, 5, 0) 82.32%, rgba(18, 9, 5, 0.8) 100%);
	content: "";
	inset: 0;
	position: absolute;
}
.block_type__story-panel.playlist-story-panel .all-cols-wrap .col-1 {
	padding: 47px 41px;
}
.block_type__story-panel.playlist-story-panel .all-cols-wrap .col-2 {
	padding: 10px 20px;
}
.block_type__story-panel.playlist-story-panel.box-style__solid.text-area-bg-color__tan .col-1,
.block_type__story-panel.playlist-story-panel.box-style__solid.text-area-bg-color__tan .col-2 {
	background-color: #f1eae0;
	color: rgb(var(--textDark));
}
@media only screen and (max-width: 767px) {
	.block.video-banner + .block_type__story-panel.playlist-story-panel {
		margin-top: -230px;
	}
	.block_type__story-panel.playlist-story-panel .all-cols-wrap {
		flex-direction: column-reverse;
	}
	.block_type__story-panel.playlist-story-panel .all-cols-wrap .col-2 {
		margin-bottom: 45px;
	}
}
@media only screen and (min-width: 768px) {
	.block.video-banner + .block_type__story-panel.playlist-story-panel .page_frame {
		margin-top: -110px;
	}
	.block_type__story-panel.playlist-story-panel .all-cols-wrap {
	}
	.block_type__story-panel.playlist-story-panel .all-cols-wrap .col {
		flex: 0 0 auto;
	}
	.block_type__story-panel.playlist-story-panel .all-cols-wrap .col-1 {
		margin-left: 20px;
		padding: 40px 80px;
		width: 47.4%;
	}
	.block_type__story-panel.playlist-story-panel .all-cols-wrap .col-2 {
		width: 40.4%;
	}
	.block_type__story-panel.playlist-story-panel.vertical-text-position__opposites .all-cols-wrap .col-1 {
		align-self: flex-end;
		margin-bottom: calc((var(--paddingBottom) * -1) - 53px);
	}
}

.block_type__story-panel.all-text-story-panel {
	--pageFrame: 1280px;
}
.block_type__story-panel.all-text-story-panel .all-cols-wrap .col-1 {
	padding: 52px 6.6%;
}
.block_type__story-panel.all-text-story-panel.box-style__solid .col-1 .text > *:last-child {
	margin-bottom: 0;
}
.block_type__story-panel.all-text-story-panel.box-style__solid.text-area-bg-color__tan .col-1 {
	background-color: #f1eae0;
	color: rgba(60, 27, 11, 1);
}
.block_type__story-panel.all-text-story-panel .all-cols-wrap .col-2 {
	padding: 0 20px;
}
@media only screen and (max-width: 767px) {
	.block_type__story-panel.all-text-story-panel .all-cols-wrap .col-1 {
		padding: 35px 10.5%;
	}
	.block_type__story-panel.all-text-story-panel .all-cols-wrap .col-2 {
		padding: 19px 10.5%;
	}
}
@media only screen and (min-width: 768px) {
	.block_type__story-panel.all-text-story-panel.vertical-text-position__opposites .all-cols-wrap .col-2 {
		align-self: flex-end;
	}
	.block_type__story-panel.all-text-story-panel.overlap__on:not(.reverse-columns__yes) .all-cols-wrap .col-1 {
		margin-left: 20px;
	}
	.block_type__story-panel.all-text-story-panel.overlap__on .all-cols-wrap .col-1 {
		flex: 0 0 auto;
		padding: 52px 5.1%;
		width: 70%;
	}
	.block_type__story-panel.all-text-story-panel.overlap__on.reverse-columns__yes .all-cols-wrap .col-1 {
		margin-right: 20px;
	}
	.block_type__story-panel.all-text-story-panel.overlap__off .all-cols-wrap .col-2 {
		flex: 0 0 auto;
		margin-right: 0;
		margin-left: 5.8%;
		width: 44.2%;
	}
}

.block_type__story-panel.expanded-story-panel {
}
.block_type__story-panel.expanded-story-panel .all-cols-wrap.upper-group .col-1 {
	padding: 62px 5%;
}
.block_type__story-panel.expanded-story-panel.box-style__solid.text-area-bg-color__tan .all-cols-wrap.upper-group .col-1 {
	background-color: #f1eae0;
	color: rgba(60, 27, 11, 1);
}
.block_type__story-panel.expanded-story-panel .all-cols-wrap.lower-group {
	margin: 30px auto;
	max-width: 940px;
}
@media only screen and (min-width: 768px) {
	.block_type__story-panel.expanded-story-panel:not(.reverse-columns__yes) .all-cols-wrap.upper-group {
		margin-left: 0;
	}
	.block_type__story-panel.expanded-story-panel.reverse-columns__yes .all-cols-wrap.upper-group {
		margin-right: 0;
	}
	.block_type__story-panel.expanded-story-panel .all-cols-wrap.upper-group .col {
		flex: 0 0 auto;
	}
	.block_type__story-panel.expanded-story-panel .all-cols-wrap.upper-group .col-1 {
		width: 42%;
	}
	.block_type__story-panel.expanded-story-panel .all-cols-wrap.upper-group .col-2 {
		width: 49%;
	}
	.block_type__story-panel.expanded-story-panel.vertical-text-position__opposites .all-cols-wrap.upper-group .col-1 {
		align-self: flex-end;
		margin-top: 130px;
	}
}

.block.banner_quote {
}
@media only screen and (max-width: 767px) {
	.block.banner_quote {
		padding-top: 0 !important;
	}
	.block.banner_quote .block__bg-img,
	.block.banner_quote .block__bg-img .img-frame {
		position: static;
	}
	.block.banner_quote .page_frame {
		padding-top: var(--paddingTop);
	}
}
@media only screen and (min-width: 768px) {
	.block.banner_quote .block__bg-img::after {
		background-image: radial-gradient(128.48% 82.44% at 30.42% 114.06%, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%),
			linear-gradient(0deg, rgba(0, 0, 0, 0) 98.96%, rgba(0, 0, 0, 0.3) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0) 97.92%, rgba(0, 0, 0, 0.3) 100%);
		content: "";
		inset: 0;
		position: absolute;
	}
	.block.banner_quote .all-cols-wrap {
		min-height: min(500px, 100vh);
	}
}

.block.multi-content-slider {
}
.block.multi-content-slider .all-cols-wrap > .text {
	margin-bottom: 56px;
}
.block.multi-content-slider .slick-list {
	overflow: visible;
}
.block.multi-content-slider .slick-slide {
	margin: 0 10px;
}
.block.multi-content-slider .slide {
	aspect-ratio: 0.755;
	background-color: #f1eae0;
	border-radius: 3px;
	box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.5);
	color: rgb(var(--textDark));
	display: inline-flex !important;
	flex-direction: column;
	justify-content: flex-end;
	overflow: scroll;
	padding: 40px;
	position: relative;
}
.block.multi-content-slider .full-img {
	inset: 0;
	position: absolute;
}
.block.multi-content-slider .full-img .img-frame {
	height: 100%;
	margin-bottom: 0;
	width: 100%;
}
.block.multi-content-slider .full-img .img-frame img {
	height: 100%;
	max-height: none;
	max-width: none;
	object-fit: cover;
	width: 100%;
}
.block.multi-content-slider .full-img .img-frame::after {
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	content: "";
	inset: 0;
	position: absolute;
}
.block.multi-content-slider .slide-text {
	position: relative;
	z-index: 1;
}
.block.multi-content-slider .light-text {
	color: rgb(var(--textLight));
}
.block.multi-content-slider .slide-text hr {
	margin-bottom: 0.6em;
}
.block.multi-content-slider .slide-text > *:last-child {
	margin-bottom: 0;
}
.block.multi-content-slider .play-button-wrap {
	align-items: center;
	display: flex;
	justify-content: center;
}
.block.multi-content-slider .play-button-wrap img {
	max-width: 80px;
}
.block.multi-content-slider .play-button-wrap + .slide-text {
	pointer-events: none;
}
.block.multi-content-slider .conditional-hide-video {
	display: none;
}
.featherlight.video-lighbox .featherlight-content {
	max-width: calc(100% - 10%);
}
.featherlight.video-lighbox .featherlight-content video {
	width: 100%;
}
@media only screen and (max-width: 599px) {
	.block.multi-content-slider .all-cols-wrap > .text {
		margin-bottom: 24px;
	}
}

.block.multi-content-slider.video-slider {
}
.block.multi-content-slider.video-slider .slick-slide {
	vertical-align: top;
}
.block.multi-content-slider.video-slider :where(.slick-prev, .slick-next) {
	background: transparent;
	height: 41px;
	padding: 0;
	width: 41px;
}
.block.multi-content-slider.video-slider .slick-prev {
	left: min(max(calc((100vw - var(--pageFrame)) / -2), -260px), 0px);
}
.block.multi-content-slider.video-slider .slick-next {
	right: min(max(calc((100vw - var(--pageFrame)) / -2), -260px), 0px);
}
.block.multi-content-slider.video-slider .slick-prev:before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41' height='41' viewBox='0 0 41 41' fill='none'%3E%3Ccircle opacity='0.9' cx='20.5' cy='20.5' r='20.5' transform='rotate(-180 20.5 20.5)' fill='%23F5F5F5'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 20.9741L14.717 22.2104L19.2727 30H24.9913L25 29.9914L19.7273 20.9741L24.9738 12H19.2464L14 20.9741Z' fill='%23303030'/%3E%3C/svg%3E");
}
.block.multi-content-slider.video-slider .slick-next:before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41' height='41' viewBox='0 0 41 41' fill='none'%3E%3Ccircle opacity='0.9' cx='20.5' cy='20.5' r='20.5' fill='%23F5F5F5'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M27 21.0259L26.283 19.7896L21.7273 12H16.0087L16 12.0086L21.2727 21.0259L16.0262 30H21.7536L27 21.0259Z' fill='%23303030'/%3E%3C/svg%3E");
}
.block.multi-content-slider.video-slider .slide {
	aspect-ratio: unset;
	background-color: transparent;
	border-radius: none;
	box-shadow: none;
	color: rgb(var(--textLight));
	display: block !important;
	overflow: unset;
	padding: 0;
	position: static;
}
.block.multi-content-slider.video-slider .slide-video {
	aspect-ratio: 1.4987;
	background-color: black;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: relative;
}
.block.multi-content-slider.video-slider .slide-text {
	height: 0;
	text-align: center;
}
.block.multi-content-slider.video-slider .slide-text > *:first-child {
	padding-top: 18px;
}
.block.multi-content-slider.video-slider .play-button-wrap,
.block.multi-content-slider.video-slider .slide-text {
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.25s linear;
}
.block.multi-content-slider.video-slider .slick-current .play-button-wrap,
.block.multi-content-slider.video-slider .slick-current .slide-text {
	opacity: 1;
	pointer-events: auto;
}

.block.two_col_content {
}
.block.two_col_content.big_right .all-cols-wrap {
	padding-right: 0px;
}
.block.two_col_content.big_left .all-cols-wrap {
	padding-left: 0px;
}
@media only screen and (min-width: 768px) {
	.block.two_col_content.big_left.escape-margins__left .all-cols-wrap .col-1,
	.block.two_col_content.big_right.escape-margins__right .all-cols-wrap .col-2 {
		flex: 1;
	}
	.block.two_col_content.big_right.escape-margins__right .all-cols-wrap .col-1 {
		margin-right: 5%;
		width: 30%;
	}
	.block.two_col_content.big_left.escape-margins__left .all-cols-wrap .col-2 {
		margin-left: 5%;
		width: 30%;
	}
	.block.two_col_content:where(.smaller_left, .smaller_right) .all-cols-wrap .col {
		flex: 0 0 auto;
	}
	.block.two_col_content.smaller_right .all-cols-wrap .col-1,
	.block.two_col_content.smaller_left .all-cols-wrap .col-2 {
		width: 50%;
	}
	.block.two_col_content.smaller_right .all-cols-wrap .col-2,
	.block.two_col_content.smaller_left .all-cols-wrap .col-1 {
		width: 44.6%;
	}
	.block.two_col_content.smaller_left .all-cols-wrap .col-1 {
		padding-left: max(20px, 8%);
	}
	.block.two_col_content.smaller_left .all-cols-wrap .col-2 {
		padding-right: max(20px, 3.2%);
	}
	.block.two_col_content.smaller_right .all-cols-wrap .col-1 {
		padding-left: max(20px, 3.2%);
	}
	.block.two_col_content.smaller_right .all-cols-wrap .col-2 {
		padding-right: max(20px, 8%);
	}
}

.block.team-grid {
	--pageFrame: 1154px;
}
.block.team-grid .col-1 > .text {
	margin-bottom: 75px;
}
.block.team-grid .team-grid__grid {
	display: grid;
	gap: 7px;
	grid-template-columns: repeat(auto-fit, minmax(200px, 304px));
	justify-content: space-between;
	list-style: none;
	margin-bottom: 20px;
	margin-left: 0;
}
.block.team-grid .team-grid__grid > li {
	margin-bottom: 0;
}
.block.team-grid .team-grid__member-portrait .img-frame {
	margin-bottom: 0;
}
.block.team-grid .team-grid__text {
	padding: 11px 20px 0;
}
.block.team-grid .team-grid__name {
	color: #426884;
}
.block.team-grid .team-grid__position {
	line-height: 1.3;
}
@media only screen and (max-width: 654px) {
	.block.team-grid .team-grid__grid {
		justify-content: center;
	}
}

.block.gallery_slider_block {
	--pageFrame: 1152px;
}
.block.gallery_slider_block .text-area {
	margin-bottom: 57px;
}
.block.gallery_slider_block .slick-list {
	overflow-x: visible;
	overflow-y: clip;
}
.block.gallery_slider_block .slick-track {
	display: flex;
}
.block.gallery_slider_block .element__slider .slick-slide {
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	max-width: 45.4167vw;
}
.block.gallery_slider_block .element__slider .slick-initialized .slick-slide {
	display: block;
}
.block.gallery_slider_block .element__slider .slick-slide > div,
.block.gallery_slider_block .element__slider .slick-slide .slide,
.block.gallery_slider_block .element__slider .gallery-slider__slide-img,
.block.gallery_slider_block .slide .img-frame {
	height: 100%;
}
.block.gallery_slider_block.crop-photos__no .gallery-slider__slide-img {
	min-height: 0px;
	padding-bottom: 0px;
}
.block.gallery_slider_block .slide .img-frame img {
	box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.5);
	height: 22.5694vw;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
@media only screen and (max-width: 767px) {
	.block.gallery_slider_block .element__slider .slick-slide {
		max-width: calc(100vw - 60px);
	}
	.block.gallery_slider_block .slide .img-frame img {
		height: 40vw;
	}
}
@media only screen and (min-width: 768px) {
	.block.gallery_slider_block .text-area .all-cols-wrap {
		align-items: center;
		display: flex;
		gap: 20px;
		justify-content: space-between;
	}
	.block.gallery_slider_block .text-area .col-1 {
		flex: 0 0 33%;
	}
	.block.gallery_slider_block .text-area .col-2 {
		flex: 0 0 calc(67% - 20px);
	}
}

.block.repeating-grid-links {
	--pageFrame: 1152px;
}
.block.repeating-grid-links .grid-links {
	display: grid;
	gap: 8px;
	grid-template-columns: repeat(4, 1fr);
}
.block.repeating-grid-links.columns__5 .grid-links {
	grid-template-columns: repeat(5, 1fr);
}
.block.repeating-grid-links.columns__6 .grid-links {
	grid-template-columns: repeat(6, 1fr);
}
.block.repeating-grid-links .grid-links .card__image-wrap {
	position: relative;
}
.block.repeating-grid-links .grid-links .card__image .img-frame {
	font-size: 0;
	margin-bottom: 0;
	overflow: hidden;
	position: relative;
}
.block.repeating-grid-links .grid-links .card__image img {
	aspect-ratio: 1;
	max-width: none;
	object-fit: cover;
	transition: transform 0.25s linear;
	width: 100%;
}
.block.repeating-grid-links .grid-links .card__image-wrap:hover .card__image img {
	transform: scale(1.15);
}
.block.repeating-grid-links.blur__yes .grid-links .card__image img {
	filter: blur(3px);
}
.block.repeating-grid-links.darken__yes .grid-links .card__image .img-frame::after {
	background-color: rgba(0, 0, 0, 0.4);
	content: "";
	inset: 0;
	position: absolute;
}
.block.repeating-grid-links.round__yes .grid-links .card__image .img-frame {
	border-radius: 100%;
}
.block.repeating-grid-links.round__yes .grid-links .description-text {
	text-align: center;
}
.block.repeating-grid-links .grid-links .overlay-text {
	align-items: center;
	color: rgb(var(--textLight));
	display: flex;
	inset: 0;
	justify-content: center;
	padding: 5px;
	pointer-events: none;
	position: absolute;
	text-align: center;
}
.block.repeating-grid-links .grid-links .overlay-text > *:has(img) {
	align-items: center;
	display: flex;
	justify-content: center;
}
.block.repeating-grid-links .grid-links .description-text {
	padding: 12px;
}
.block.repeating-grid-links .grid-links .description-text > * {
	margin-bottom: 0;
}
.block.repeating-grid-links .grid-links .description-text .small-txt + .small-txt {
	font-size: 12px;
}
@media only screen and (max-width: 767px) {
	.block.repeating-grid-links.repeating-grid-links .grid-links {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media only screen and (max-width: 599px) {
	.block.repeating-grid-links.repeating-grid-links .grid-links {
		grid-template-columns: repeat(1, 1fr);
	}
}

.block.three_col_content.hero {
	--pageFrame: 1300px;
}
.block.three_col_content.hero.padding-bottom__negative {
	background-color: transparent;
	-webkit-mask-image: none;
	mask-image: none;
}
.block.three_col_content.hero.padding-bottom__negative .block__bg-img {
	height: calc(100% - 100px);
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-size: 100% 100%;
}
.block.three_col_content.hero.padding-bottom__negative::before {
	background-color: var(--backgroundColor);
	content: "";
	inset: 0 0 100px;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	mask-size: 100% 100%;
	position: absolute;
}
.block.three_col_content.hero.polaroid__yes .element__image:not(.block__bg-img) .img-frame {
	padding: 16px 18px 5px;
}
.block.three_col_content.hero.polaroid__yes .element__image:not(.block__bg-img) .img-frame img {
	aspect-ratio: 1.42;
}
.block.three_col_content.hero.polaroid__yes .element__image:not(.block__bg-img) .img-frame .img-caption {
	margin-top: 0;
}
@media only screen and (min-width: 768px) {
	.block.three_col_content.hero .all-cols-wrap .col {
		max-width: 410px;
	}
	.block.three_col_content.hero .all-cols-wrap .col-3 .element__image {
		margin-top: -38px;
	}
	.block.three_col_content.hero.polaroid__yes .col-3 .element__image .img-frame {
		transform: rotate(5.381deg);
	}
}

.block.masonry_block {
}
.block.masonry_block .drew-masonry-grid .grid-item {
	font-size: 0;
}
@media only screen and (min-width: 640px) {
	.block.masonry_block .drew-masonry-grid {
		column-count: 2;
	}
}
@media only screen and (min-width: 768px) {
	.block.masonry_block .drew-masonry-grid {
		column-count: 3;
	}
}

.block.songwriter-hero {
	--links: #f5f5f5;
}
.block.songwriter-hero .all-cols-wrap .element__image .img-frame {
	margin-bottom: 4px;
}
.block.songwriter-hero .all-cols-wrap .element__image img {
	border-radius: 50%;
	height: 180px;
	object-fit: cover;
	width: 180px;
}
/* .block.songwriter-hero .text a {
  color: #F5F5F5;
} */

/* MP3 SINGLE PAGES */
body.single-sr_playlist main:before {
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 66.49%, rgba(0, 0, 0, 0.8) 100%), linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
		url(/wp-content/themes/project-drew/assets/images/wood.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	content: "";
	display: block;
	height: 272px;
	mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1450 820' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3E%3Cpath d='M0 0H1450V739.985C894.359 815.136 577.127 816.87 0 739.985V0Z' fill='black'/%3E%3C/svg%3E");
	position: relative;
	width: 100%;
}
@media only screen and (max-width: 767px) {
	body.single-sr_playlist main:before {
		height: 165px;
	}
}
